/* Media Queries
-------------------------------------------------------------- */
@media (min-width: 1200px) {
	
	
}

/* Smaller than standard 1200 */
@media only screen and (max-width: 1199px) {
	
}

/* Smaller than standard 992 */
@media only screen and (max-width: 991px) {
	
	
	

}

/* Tablet Landscape */
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}

/* Tablet Portrait Size */
@media only screen and (min-width: 768px) and (max-width: 991px) {
div#navbarSupportedContent ul{

	padding:30px!important;
}	
	div#navbarSupportedContent ul li{

	
	padding: 10px 20px;
}	
	
	div#navbarSupportedContent ul li:hover{

	background:#00BDFF;
	
}
div#navbarSupportedContent ul li a{

	position: relative;
	color: var(--white);
	text-transform: uppercase;
	font-family: Poppins;
font-size: 17px;
    font-weight: 400;
	padding: 10px 20px;
	
}	
	
	
	
.es_subscription_form_submit  {
	font-size: var(--font-md);
	font-family: var(--secendary-fonts);
	width: 88%;
	display: block;
	font-weight: var(--font-medium);
	text-align: center;
	color: var(--white);
	background: linear-gradient(130deg, var(--light-yellow), var(--lightest-yellow));
	border-radius: 50px;
	-ms-radius: 50px;
	-o-radius: 50px;
	border: none;
	padding: 15px;
	cursor: pointer;
}	
	
	

}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
	div#navbarSupportedContent ul{

	padding:30px!important;
}

.latest-news .blog-post-body .blog-post-title {

	margin-top: 352px;
}	

	
.es_subscription_form_submit  {
	font-size: var(--font-md);
	font-family: var(--secendary-fonts);
	width: 88%;
	display: block;
	font-weight: var(--font-medium);
	text-align: center;
	color: var(--white);
	background: linear-gradient(130deg, var(--light-yellow), var(--lightest-yellow));
	border-radius: 50px;
	-ms-radius: 50px;
	-o-radius: 50px;
	border: none;
	padding: 15px;
	cursor: pointer;
}	



}

/* Mobile Landscape Size */
@media only screen and (min-width: 480px) and (max-width: 767px) {
div#navbarSupportedContent ul{

	padding:30px!important;
}

div#navbarSupportedContent ul li{

	
	padding: 10px 20px;
}	
	
	div#navbarSupportedContent ul li:hover{

	background:#00BDFF;
	
}
div#navbarSupportedContent ul li a{

	position: relative;
	color: var(--white);
	text-transform: uppercase;
	font-size: 17px;
    font-weight: 400;
	font-size: var(--font-lg);
	padding: 10px 20px;
	
}	
	

.es_subscription_form_submit  {
	font-size: var(--font-md);
	font-family: var(--secendary-fonts);
	width: 53%;
	display: block;
	font-weight: var(--font-medium);
	text-align: center;
	color: var(--white);
	background: linear-gradient(130deg, var(--light-yellow), var(--lightest-yellow));
	border-radius: 50px;
	-ms-radius: 50px;
	-o-radius: 50px;
	border: none;
	padding: 15px;
	cursor: pointer;
}




}

@media only screen and (max-width: 767px) {
	
}

/* Mobile Portrait Size */
@media only screen and (max-width: 479px) {
	
	div#navbarSupportedContent ul{

	padding:30px!important;
}
.latest-news .blog-post-body .blog-post-title {

	margin-top: 352px;
}	
	
div#navbarSupportedContent ul li{

	
	padding: 10px 20px;
}	
	
	div#navbarSupportedContent ul li:hover{

	background:#00BDFF;
	
}
div#navbarSupportedContent ul li a{

	position: relative;
	color: var(--white);
	text-transform: uppercase;
	font-size: 17px;
    font-weight: 400;
	font-size: var(--font-lg);
	padding: 10px 20px;
	
}	
	

	
.es_subscription_form_submit  {
	font-size: var(--font-md);
	font-family: var(--secendary-fonts);
	width: 73%;
	display: block;
	font-weight: var(--font-medium);
	text-align: center;
	color: var(--white);
	background: linear-gradient(130deg, var(--light-yellow), var(--lightest-yellow));
	border-radius: 50px;
	-ms-radius: 50px;
	-o-radius: 50px;
	border: none;
	padding: 15px;
	cursor: pointer;
}	
	
	
}

/* Media Queries - Top Slider
-------------------------------------------------------------- */
@media only screen and (max-width: 991px) {
   

}

@media (max-width: 479px) {
	
	
	
	
	
}

@media screen and (max-width: 330px) {
	
	
}